@charset "utf-8";
@import '../_variables.sass';

.embedded-widget {
  padding: 1rem;
  display: flex;
  flex-direction: column;

  .recharts-legend-item {
    &:hover {
      cursor: default;
      border: 1px solid transparent;
      .recharts-legend-item-text {
        color: $grey;
      }
    }
    &.inactive {
      display: none;
    }
  }

  .columns {
    .column {
      padding-bottom: 0;

      p {
        margin-bottom: 0;
      }
    }
  }
}

.graph-link {
  text-align: right;
  a {
    text-decoration: underline;
  }
}
